.page[name='editProfile'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='editProfile'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='editProfile'] > .header > .side:first-child {
    width: 64px;
}
.page[name='editProfile'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='editProfile'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='editProfile'] > .header > .center {
    display: table;
    width: calc(100% - 173px);
    height: 100%;
    text-align: center;
}
.page[name='editProfile'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='editProfile'] > .header > .side:last-child > .button {
    text-align: center;
    padding: 21.5px 20px;
    font-weight: 500;
}
.page[name='editProfile'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.page[name='editProfile'] > .content > .info {
    position: relative;
    margin-bottom: 32px;
}
.page[name='editProfile'] > .content > .info > .image {
    position: relative;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    margin-right: auto;
    margin-left: auto;
}
.page[name='editProfile'] > .content > .info > .image > img {
    position: absolute;
    object-fit: cover;
    border-radius: 50%;
}
.page[name='editProfile'] > .content > .info > .image > img[src='/images/profileGrey.svg'] {
    top: 50%;
    left: 50%;
    width: 35%;
    height: 35%;
    transform: translate(-50%, -50%);
}
.page[name='editProfile'] > .content > .info > .image > img:not([src='/images/profileGrey.svg']) {
    width: 100%;
    height: 100%;
}
.page[name='editProfile'] > .content > .info > .image > .button {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 52px;
    padding: 6px;
    border-radius: 50%;
    font-weight: 400;
}
.page[name='editProfile'] > .content > .info > .image > .button > img {
    width: 100%;
    height: 100%;
}
.page[name='editProfile'] > .content > .info > .image > .button > input {
    display: none;
}
.page[name='editProfile'] > .content > .formWrapper {
    margin-bottom: 32px;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field:not(:last-child) {
    margin-bottom: 16px;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > label {
    margin-bottom: 8px;
    display: block;
    font-size: 16px;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > label > span {
    display: none;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > input,
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    width: 100%;
    border-radius: 16px;
    padding: 16px;
    font-size: 16px;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    opacity: 0.5;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    border: none;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > .description {
    padding-top: 8px;
    font-size: 13px;
    clear: both;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field[key='motto'] > .limit {
    font-weight: 500;
    position: absolute;
    bottom: 18px;
}
.page[name='editProfile'] > .content > .button {
    border-radius: 16px;
    font-weight: 600;
    font-size: 16px;
    padding: 16px;
    text-align: center;
}

#panel[ids='changePhoto'] {
    width: 320px;
    padding: 20px;
    border-radius: 20px;
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
}
#panel[ids='changePhoto'] > .close {
    border-radius: 50%;
    background-size: 8px;
    background-position: center;
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    margin-top: 4px;
}
#panel[ids='changePhoto'] > .content > .text {
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
}
#panel[ids='changePhoto'] > .content > .buttons {
    overflow: hidden;
}
#panel[ids='changePhoto'] > .content > .buttons > .button {
    padding: 16px;
    overflow: hidden;
}
#panel[ids='changePhoto'] > .content > .buttons > .button[key='upload'] {
    border-radius: 8px;
    margin-top: 16px;
    margin-bottom: 16px;
}
#panel[ids='changePhoto'] > .content > .buttons > .button[key='delete'] {
    border-radius: 8px;
}
#panel[ids='changePhoto'] > .content > .buttons > .button > .text {
    width: calc(100% - 32px);
    font-weight: 600;
    line-height: 20px;
}
#panel[ids='changePhoto'] > .content > .buttons > .button > img {
    width: 20px;
    height: 20px;
}
#panel[ids='changedProfileAlarm'] {
    width: 320px;
    padding: 24px;
    text-align: center;
    border-radius: 20px;
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
}
#panel[ids='changedProfileAlarm'] > .content > .imageWrapper {
    padding: 12px;
    display: inline-block;
    margin-right: auto;
    margin-bottom: 6px;
    margin-left: auto;
    border-radius: 8px;
}
#panel[ids='changedProfileAlarm'] > .content > .imageWrapper > img {
    width: 20px;
    height: 20px;
    display: block;
}
#panel[ids='changedProfileAlarm'] > .content > .title {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
#panel[ids='changedProfileAlarm'] > .content > .description {
    margin-bottom: 16px;
    font-weight: 500;
}
#panel[ids='changedProfileAlarm'] > .content > .buttons {
    overflow: hidden;
}
#panel[ids='changedProfileAlarm'] > .content > .buttons > .button {
    padding: 16px;
    font-weight: 600;
    border-radius: 10px;
    width: calc(50% - 6px);
}